Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000488 [EvoERP] minor always 2017-06-28 11:21 2017-08-08 14:22
Reporter ISTech View Status public  
Assigned To JEMM
Priority normal Resolution open Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2017.2
  Target Version Product Build
Summary 0000488: MR-H unable to run
Description In EVO currently running 2017,2 with all patches installed, I am unable to run MR-H. (T7MRH.RWN). I receive an error telling me i need to run this from EVO
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date
Error Message
Program Name T7MRH.RWN
Repeatable in Test Company
Attached Files png file icon image001.png [^] (43,312 bytes) 2017-06-28 11:21

- Relationships

-  Notes
(0000812)
ISTech2 (administrator)
2017-08-08 14:22

Appears to be working in Enhancement 6/28/17

- Issue History
Date Modified Username Field Change
2017-06-28 11:21 ISTech New Issue
2017-06-28 11:21 ISTech File Added: image001.png
2017-06-28 11:21 ISTech Program Name => T7MRH.RWN
2017-06-28 11:22 ISTech Assigned To => JEMM
2017-06-28 11:22 ISTech Status new => assigned
2017-08-08 14:22 ISTech2 Note Added: 0000812
2017-08-08 14:22 ISTech2 Status assigned => resolved


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker